Body
email
string
phone
string
contact
string
channels
array of string
Default both.
The body you send, as JSON
curl https://api.reviewflowz.com/v3/opt-outs \-H "Authorization: Bearer rfz_live_..." \-H "Content-Type: application/json" \-d '{"email": "maya.chen@example.com","phone": "+14155550100","contact": "con_00000000-0000-4000-8000-000000000001","channels": ["email"]}'
const res = await fetch("https://api.reviewflowz.com/v3/opt-outs", {method: "POST",headers: {"Authorization": "Bearer rfz_live_...","Content-Type": "application/json",},body: JSON.stringify({"email": "maya.chen@example.com", "phone": "+14155550100", "contact": "con_00000000-0000-4000-8000-000000000001", "channels": ["email"]}),});console.log(await res.json());
import requestsres = requests.post("https://api.reviewflowz.com/v3/opt-outs",headers={"Authorization": "Bearer rfz_live_...","Content-Type": "application/json",},json={"email": "maya.chen@example.com", "phone": "+14155550100", "contact": "con_00000000-0000-4000-8000-000000000001", "channels": ["email"]},)print(res.json())